Home / 3DS / Ninjhax payloads for Old 3DS FW 11.4 & 11.5 released

Ninjhax payloads for Old 3DS FW 11.4 & 11.5 released

Smea, the man who can’t be stopped is back at it and this time he fixed the Ninjhax payloads for Old 3ds owners on FW 11.4 or 11.5.

Now this will NOT let you run CFW but will allow you to reach the 3DS Homebrew Launcher. Thus allowing you to play all your homebrew games and emulators on current FW.

You will need to use ninjhax as your entry point, this will be a big help to the ninjhax users that may have lost their homebrew cause of an update and have an old 3DS.

3DS Homebrew Launcher

ninjhax

Thanks for reading and keep doing it for the love of the game.

About riddle43

riddle43
Do it for the love of the game.

Leave a Reply

Your email address will not be published. Required fields are marked *